/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

	
/* #Page Styles
================================================== */
.root {
	width: 100%;
	min-width: 960px;
	margin: 0;
	padding: 0;
}

.root.header {
	background: url(../images/HeaderGradient.jpg) repeat-x #000000;
}

.root.main {
	background: url(../images/MainGradient.jpg) repeat-x #f0f0f0;
}

.root.main-bottom {
	background: url(../images/MainBottom.jpg) repeat-x #f0f0f0;
	height: 43px;
}

img.main-title1 {
	margin-top: 37px;
}

img.features-title {
	margin-top:  14px;
	margin-bottom: 14px;
}

img.feature-image {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}

.root.requirements {
	height: 101px;
	background: url(../images/RequirementsGradient.jpg) repeat-x #3d606b;
}

img#requirements-icon {
	left: 19px;
	float: left;
}

img#requirements-appstore {
	left: 256px;
	position: relative;
}

span.requirements {
	font: 16px "Helvetica Neue", Helvetica, Geneva, sans-serif;
	color: #ffffff;
	display: block;
	position: relative;
	top: 10px;
	left: 10px;
}

span.requirements#title {
	color: #b6d0d9;
}

.root.footer {
	background: url(../images/FooterGradient.jpg) repeat-x #122a32;
	font-size: 16px;
	color: #57808d;
}

.root.footer h3 {
	color: #afbabd;
	font-size: 36px;
	margin-top: 50px;
	margin-bottom: 16px;
}

.root.footer ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.root.footer ul li {
	background: url(../images/LinkStar.gif) no-repeat;
	padding-left: 30px;
	padding-top: 2px;
	height: 24px;
}

.root.footer a {
	color: #7baab9;
	font-size: 16px;
}

div#header {
	background-image: url(../images/HeaderImage.jpg);
	height: 550px;
}

div#main {
	background: url(../images/MainShadow.jpg) no-repeat;
}

div#requirements {
	background: url(../images/RequirementsShadow.jpg) no-repeat;
}

.video { display: block; margin: 0 auto; 
}

p#copyright {
	text-align: center;
	margin-top: 90px;
	color: #afbabd;
}